<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercíco Tabela</title>
</head>
<body>
    <table border="2">
        <tr>
              <th>Jogos</th>  
              <th>Ano de lançamento</th>
              <th>Imagem</th>
        </tr>
        <tr>
            <td>Sonic</td>
            <td>1995</td>
        </tr> 
        <tr>
            <td>Contra</td>
            <td>1996</td>
        </tr>

    </table>    
    <br/>
    <br/>
    <table border="2" >
       <tr>
        <th>Mês</th>
        <th>Valor</th>
       </tr>
       <tr>
            <td>Janeiro</td>
            <td>R$200,00</td>
       </tr>
       <tr>
            <td>Fevereiro</td>
            <td>R$300,00</td>
       </tr>
       <tr>
            <td>Março</td>
            <td>R$400,00</td>
        </tr>
        <tr>
            <td>Abril</td>
            <td>R$100,00</td>
       </tr>
       <tr>
            <td>Maio</td>
            <td>R$50,00</td>
        </tr>



    </table> <br/> <br/>

<table border="1" >  
 <tr>  
    <th escope="col" >tabela</th>
    <th escope="col">Hora da Saída </th>  
    <th escope="col">Hora de chegada</thescope="col">
    <th escope="col">Classe de ônibus</th>
    <th escope="col">Tarifa Normal</th>
    <th scope="col">Frequêcia</th>
</tr> 
<tr>
   <th scope="row"> cidade A</th>
   <td>06:00</td>
</tr>
</table>


</body>
</html>